i18next - i18next 6.0.1 dependencies status

i18next internationalization framework

No dependencies